Bienvenue, Invité. Merci de vous connecter ou de vous enregister.

Auteur Sujet: erreur fatale- installation mod  (Lu 5278 fois)

binu54

  • Invité
erreur fatale- installation mod
« le: 16 janvier 2012, 10:05:22 »
bonjour,
je suis chez free-h
j'ai installé ogspy3.08 avec du mal mais j'y suis arrivé :P
mais impossible d'installer un mod
je me retrouve avec le message: erreur fatale
et dans le journal j'ai ca: 16/01/2012 09:32:38 : [admin][mod_erreur] telomde3 dossier mod/xtense-2.3.14/ n'est pas en minuscule
je fais quoi??
merci de votre aide
« Modifié: 16 janvier 2012, 10:23:30 par Gilga »

Gilga

  • Complètement accro !
  • *****
  • Messages: 945
  • Karma: +12/-8
Re : erreur fatale
« Réponse #1 le: 16 janvier 2012, 10:09:08 »
tu dois renommer le repertoire xtense-2.3.14   en     xtense
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

binu54

  • Invité
Re : erreur fatale
« Réponse #2 le: 16 janvier 2012, 10:10:16 »
merci, j'ai tout fait sauf ça....

ca marche nickel merci

pour tous les mods compatibles c'est pareil?
« Modifié: 16 janvier 2012, 10:12:08 par binu54 »

Gilga

  • Complètement accro !
  • *****
  • Messages: 945
  • Karma: +12/-8
Re : erreur fatale
« Réponse #3 le: 16 janvier 2012, 10:22:49 »
installe le mod autoupdate et ensuite fais les installations à partir de ce mod (autoupdate  ---> mise à jour de [MOD]

tu n'auras plus ce problème de n° de version de repertoire de mod

En général, il faut enlever le n° de version des répertoires des mods téléchargés pour les envoyer vers le serveur ftp ou est installé OGSPY
« Modifié: 16 janvier 2012, 10:30:21 par Gilga »
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

machine

  • Administrator
  • Complètement accro !
  • *****
  • Messages: 1137
  • Karma: +14/-0
  • On est tout juste ce qu'on se pardonne
    • A minche alors
Re : Re : erreur fatale
« Réponse #4 le: 16 janvier 2012, 10:50:22 »
En général, il faut enlever le n° de version des répertoires des mods téléchargés pour les envoyer vers le serveur ftp ou est installé OGSPY
=> on a une FAQ ?

Framework php sécurisé et simple à prendre en main avec générateur web http://mkframework.com/

homer

  • Confirmé
  • ****
  • Messages: 116
  • Karma: +0/-1
    • INSCRIVEZ-VOUS S'IL VOUS PLAÎT...
Re : erreur fatale- installation mod
« Réponse #5 le: 16 janvier 2012, 18:14:30 »
Et il y a aussi les erreurs de 'version.txt' mal formaté...

Gilga

  • Complètement accro !
  • *****
  • Messages: 945
  • Karma: +12/-8
Re : erreur fatale- installation mod
« Réponse #6 le: 16 janvier 2012, 18:20:44 »
pour les versions txt , ce n'est pas aux utilisateurs d' ogqspy de régler modifier cela.

Car derrière ce problème de fichier version.txt, se cache souvent des mods pas adaptés à la structure d'ogspy actuelle

nous sommes en train de faire le tour des mods pour debug

et normalement par le mod autoupdate, les utilisateurs auront accès seulement aux mod fonctionnels ce qui évite pas mal d'opération d'assistance/debugage
« Modifié: 16 janvier 2012, 18:27:03 par Gilga »
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Jedinight

  • Dev OGSteam
  • Complètement accro !
  • ***
  • Messages: 1337
  • Karma: +7/-2
Re : erreur fatale- installation mod
« Réponse #7 le: 17 janvier 2012, 10:49:55 »
Et pour ceux qui sont chez Free, comment il installent JSON pour le mod autoupdate ?

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

Gilga

  • Complètement accro !
  • *****
  • Messages: 945
  • Karma: +12/-8
Re : erreur fatale- installation mod
« Réponse #8 le: 17 janvier 2012, 10:51:40 »
ils créent une déviation vers un repertoire mod logé sur un autre hébergeur  ^_^

Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Alderande

  • Donateur
  • Complètement accro !
  • *
  • Messages: 360
  • Karma: +0/-0
Re : erreur fatale- installation mod
« Réponse #9 le: 11 février 2013, 22:53:41 »
Tiens je n'avais pas encore vu ça...C'est un joke Gilga ou t'es sérieux??? enfin c'était un joke ou t'étais sérieux
Bon premièrement désolé de relancer un post vieux de plus d'un an mais c'est la "recherche" qui m'a amené ici ^^
Deuxièmement, j'ai rien compris à ta phrase xD ..si c'est la seconde hypothèse (le sérieux)^^

Je cherchais justement un post parlant de ces fameux fichiers "version.txt" que le journal d'OGSPY indique comme "mal formé".
J'ai tenté d'en modifier un de différentes façons et rien n'y fait et d'après ton vieux message
Citer
Car derrière ce problème de fichier version.txt, se cache souvent des mods pas adaptés à la structure d'ogspy actuelle
Je suppose que d'autres fichiers entre en jeux? Où me tromperai-je?

Pour exemple j'ai testé "convertisseur" en modifiant le fichier "version.txt" et il s'est installé correctement...Malheureusement quand je le teste en cliquant sur "Envoyer" du mod il me renvoie à la page d'administration.

Bon sinon...FREE c'est mieux que webhost... et l'OGSTeam c'est mieux que la GF ^^

/je sors
***Au 03/07/2013***
Windows Vista service pack 2
FF 21.0
OGSPY 3.1.3 + Autoupdate 2.0.9 (version tip)sous Hostinger (hébergement gratuit)  PHP Version 5.4.14
Toolbar Xtense 2.5.2
Mod Xtense: 2.4.3 (version tip)
Ogspy Android
Ogame 5.5.1  - Uni 64/Leo/Sirius
---
GM V 1.8
AntiGameOrigin V 5.4.6
InfoCompte V 3.11.6

Gilga

  • Complètement accro !
  • *****
  • Messages: 945
  • Karma: +12/-8
Re : erreur fatale- installation mod
« Réponse #10 le: 12 février 2013, 12:52:51 »
ben j sais plus trop  ::)

c'est vieux mais pour les modifs des fichiers version.txt
c'était sérieux car j'ai quasi réussi à installer tous les mods sur ogspy mais le souci est souvent le changement de structure de base de donnée

pour l'histoire de déviation , c'était plutôt une piste ....
avec l'idée d'une création d'une base de donnée sur un hébergeur moins récalcitrant que free mais avec les fonctions adéquates pour ogspy
ensuite de l'import export entre les bases pour contourner les fonctions bloquées par free

mais ce n'était qu'un piste/ idée
sans plus
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

Alderande

  • Donateur
  • Complètement accro !
  • *
  • Messages: 360
  • Karma: +0/-0
Re : erreur fatale- installation mod
« Réponse #11 le: 12 février 2013, 14:46:03 »
ok ^^ Donc étant une bille en langage informatique..Bah va falloir soit que quelqu'un ait l'envie subite de s'y intéresser soit attendre quelques centaines d'années que j'y comprenne quelque chose  :P soit que je bidouille à l'arrache^^
Merci pour ces explications Gilga  ;)
***Au 03/07/2013***
Windows Vista service pack 2
FF 21.0
OGSPY 3.1.3 + Autoupdate 2.0.9 (version tip)sous Hostinger (hébergement gratuit)  PHP Version 5.4.14
Toolbar Xtense 2.5.2
Mod Xtense: 2.4.3 (version tip)
Ogspy Android
Ogame 5.5.1  - Uni 64/Leo/Sirius
---
GM V 1.8
AntiGameOrigin V 5.4.6
InfoCompte V 3.11.6

bdd_1

  • Habitué
  • ***
  • Messages: 95
  • Karma: +0/-0
Re : Re : erreur fatale- installation mod
« Réponse #12 le: 02 mars 2013, 10:43:57 »
pour les versions txt , ce n'est pas aux utilisateurs d' ogqspy de régler modifier cela.

Car derrière ce problème de fichier version.txt, se cache souvent des mods pas adaptés à la structure d'ogspy actuelle

nous sommes en train de faire le tour des mods pour debug

et normalement par le mod autoupdate, les utilisateurs auront accès seulement aux mod fonctionnels ce qui évite pas mal d'opération d'assistance/debugage

Lu,
New Install sur byethost avec le pack OGSpy
Citer
02/03/2013 10:12:41 :  [admin][mod_erreur] xxx mod/production/version.txt mal formé
02/03/2013 10:10:33 : [admin][mod_erreur] xxx mod/ressources/version.txt mal formé
MAC - OGSpy 3.2.0 - Xtense 2.6.2 - OGXtense GM 2.6.1.0 - FF41.0.2 - free.fr

pitch314

  • Dev OGSteam
  • Complètement accro !
  • ***
  • Messages: 463
  • Karma: +7/-0
Re : erreur fatale- installation mod
« Réponse #13 le: 02 mars 2013, 16:41:16 »
Tu pourrais préciser les versions des mods que tu installes ?

Car pour le mod "production", la version 1.5.1 n'a plus ce problème de version.txt mal formaté. (La 1.5.0 l'avais par contre)
https://bitbucket.org/pitch314/mod-production/downloads => Tu pourras trouver la version 1.5.1 du mod "production".
mods  : "Production", "Build.Tech HOF"(bthof) et "Temps de vol"
OGSpy v3
OGSpy v5 (gestion BDD et sécurité)

Alderande

  • Donateur
  • Complètement accro !
  • *
  • Messages: 360
  • Karma: +0/-0
Re : erreur fatale- installation mod
« Réponse #14 le: 02 mars 2013, 17:38:45 »
Ah merci pitch ^^
***Au 03/07/2013***
Windows Vista service pack 2
FF 21.0
OGSPY 3.1.3 + Autoupdate 2.0.9 (version tip)sous Hostinger (hébergement gratuit)  PHP Version 5.4.14
Toolbar Xtense 2.5.2
Mod Xtense: 2.4.3 (version tip)
Ogspy Android
Ogame 5.5.1  - Uni 64/Leo/Sirius
---
GM V 1.8
AntiGameOrigin V 5.4.6
InfoCompte V 3.11.6